.pagination {
  display: flex;
  justify-content: flex-end;
  list-style: none;
  cursor: pointer;
}

.pagination a {
  padding: 7px 13px;
  border: 1px solid #f7f7f7;
  color: black;
  margin: 3px;
  border-radius: 4px;
  /* width:100px; */
}

.page_link {
  font-weight: bold;
}

.page_link--active a {
  color: #fff;
  background-color: #A70000;
  width: 37px;
  height: 35px;
  border: none;
  outline: none;
}

#rows-per-page {
  padding: 5px 0px 5px 10px;
  display: flex;
  align-items: center;
  border-radius: 4px;
  width: 49px;
}

.previous a {
  border:none;
  padding:7px 8px;
}

.next a {
  border:none;
  padding:7px 8px;
}

.page_link--disabled a {
  color: rgb(198, 197, 202);
}
